(English) Apps are to Stop Supporting Android 4.03 and iOS 7

Natalia Korol
Apr 04, 2017

Disculpa, pero esta entrada está disponible sólo en inglés estadounidense. For the sake of viewer convenience, the content is shown below in the alternative language. You may click the link to switch the active language.

supporting apps

TaxiStartup will stop supporting passenger and driver apps on Android 4.03 ‘Ice Cream Sandwich’ and iOS 7 and earlier versions from the release of TaxiStartup platform v0.17.

Mobile and tablet users using versions 4.03 of Android and iOS 7 and earlier will still be able to use the apps v0.16.x for a short period but this will stop once a new driver app version hits the Play Store and App Store.

However, we do not recommend using the apps on the mentioned operational systems as no further maintenance releases are planned in that line. Please inform your drivers to update smartphones to newer versions of the Android and iOS OS.

Thanks for your patience as we work through the challenges involved with supporting the large variety of Android and iOS hardware and system software.